Loading...
Searching...
No Matches
potri: triangular inverse
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for potri: triangular inverse:

## Functions

subroutine | cpotri (uplo, n, a, lda, info)
| CPOTRI
subroutine | dpotri (uplo, n, a, lda, info)
| DPOTRI
subroutine | spotri (uplo, n, a, lda, info)
| SPOTRI
subroutine | zpotri (uplo, n, a, lda, info)
| ZPOTRI

## Detailed Description